﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background: #b6b7bc;
    font-size: 0.9em;
    font-family: "Helvetica Neue", "Lucida Grande", "Segoe UI", Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #696969;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 2em;
    color: #000000;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 500;
    margin-bottom: 0px;
}

h1
{
    font-size: 2em;
    font-weight: 700;
    padding-bottom: 0px;
    margin-bottom: 20px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

#gvSelections, #gvOptions, #gvVariations, #gvNotes
{
    text-align:center;
}

label
{
    font-weight: 800;
    padding-right:5px;
}


.actions
{
    float:left;
    padding-right:10px;
}
/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}
.c1
{
    width:100%;
    min-width: 800px;
    float:left;
}
.c2
{
    width:50%;
    min-width: 400px;
    float:left;
}
.c3
{
    width:33%;
    min-width: 300px;
    float:left;
}

.c4
{
    width:24%;
    min-width: 200px;
    float:left;
}
.c5
{
    width:20%;
    min-width: 200px;
    float:left;
}
.c6
{
    width:16%;
    min-width: 125px;
    float:left;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    
    background-color: #fff;
    margin: 20px auto 0px auto;
    border: 1px solid #496077;
}

.header
{
    position: relative;
    margin: 0px;
    padding: 0px;
    background: white;
    background-image:url(/images/header.gif);
    background-repeat:no-repeat;
    background-position:center;
    height:100px;
    width: 100%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #f9f9f9;
    border: none;
    line-height: 2em;
    font-size: 2em;
}

.main
{
    padding: 10px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
    
}
.logindiv
{
    text-align: center;
}
.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
    background-color:#3a4f63;
    width:100%;
}

div.menu
{
    padding: 4px 0px 4px 8px;
    background-color:#fd8204;
    margin-top: 60px;
}

div.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div.menu table td table tr td a, div.menu table td table tr td a:visited
{
    background-color: #fd8204;
    border: 1px white solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
    font-family:sans-serif;
    font-size:13px;
    font-weight:600;
}


div.menu ul li a, div.menu ul li a:visited
{
    background-color: #fd8204;
    border: 1px white solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
}

div.menu ul li a:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

div.menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.loginDisplay
{
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: #696969;
}

.loginDisplay a:link
{
    
}

.loginDisplay a:visited
{
    
}

.loginDisplay a:hover
{
    
}

.failureNotification
{
    font-size: 1.2em;
    color: Red;
}

.uppercase 
{
    text-transform:uppercase;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}

.hiddenpanel , .displaynone
{
    display:none;
}

.readonly
{
    border:0px;
    color: #696969;
}

.inactiveSelect {
    color:dimgrey;
}

.selectpanel {
    border: solid 1px black;
}

.panelSelect {
    border:none;
}

.altrow td {
    background-color:#F7EFFA;
}

@media print {
    input {
        display:inline;
        background: transparent;
        border: none;
        width: 60px;
        color: #696969;
    }
    
    #gvVariations tr td:nth-last-child(4) input {
        width:100px;
    }

    #lnkVariationFilter {
        display:none;
    }
    

   
    .HidePrint {
        display: none;
    }

    .menu {
        display: none;
    }

    .loginDisplay {
        display: none;
    }


    #pnlChangeStatus {
        display:none;
    }

    #btnChangeOrder {
        display: none;
    }

    #pnlNotes,
    #pnlVariations,
    #pnlOptions,
    #pnlSelections,
    #pnlOrderHeader {
        page-break-inside: avoid;
    }

    body {
        font-size:13px;
    }

    #lnkAudit {
        display: none;
    }

    .main {
        padding-top:0;
        padding-bottom:0;
        margin-top:0;
        margin-bottom: 0;
        margin-left:0;
        margin-right:0;
    }
    h2 {
        margin-top: 8px;
        margin-bottom:8px;
    }
    table td,
    table th {
        text-align: left;
        vertical-align: top;
        padding: 2px;
    }
    
    table tr:nth-child(1),
    table th:nth-child(1) {
        text-align: left;
    }

    .header {
        margin-top:1px;
    }

    #pnlOrderHeader .c4 {
        width: 50%;
        text-align: left !important;
        padding: 0 !important;
    }

    .page {
        border: none;
    }

    #pnlOrderWholesale table {
        border-spacing: 0;
    }

    #pnlOrderWholesale table td {
        padding:0;
    }

    input[type=submit] {
        display:none;
    }

    #pnlAddAttachment {
        display: none;
    }



    body {
         background-color: white;
    }
    .footer {
        display: none;
    }

    #pnlActions {
        display: none;
    }

    #pnlAddNotes {
        display:none;
    }

    * {
        -webkit-print-color-adjust: exact !important;   /* Chrome, Safari */
        color-adjust: exact !important;                 /*Firefox*/
    }

}